STEAM(6)

NAME
steam - Valve's Steam digital software delivery system

SYNOPSIS
steam [OPTIONS] [URL]

DESCRIPTION
Steam (https://www.steampowered.com/) is a software content delivery system developed by Valve Software (https://www.valvesoftware.com/). There is some free software available, but for the most part the content delivered is non-free.

Debian provides a wrapper script /usr/games/steam which will download and install the proprietary Steam interface on-demand.

OPTIONS
All options provided to the steam script are forwarded to the proprietary Steam client.

The options that are available change frequently, and unrecognised options are usually ignored. An incomplete list is available from https://developer.valvesoftware.com/wiki/Command_Line_Options#Steam.

Steam also accepts URLs with the steam: or steamlink: URL schemes. Some of the available actions are documented in https://developer.valvesoftware.com/wiki/Steam_browser_protocol.

AUTHOR
Steam is maintained by Valve, and is proprietary software.

This manual page was written by Simon McVittie for the Debian project (and may be used by others) as a replacement for the non-free man page provided by Valve.